- core/scope/scope

# Module core/scope/scope

## Classes

RootScopeProvider
Scope

## Interfaces

AsyncQueueTask
Listener

## Type Aliases

ListenerFunction

## Variables

$$applyAsyncQueue
$postUpdateQueue
NONSCOPE

## Functions

createScope
nextId

### Settings

Member Visibility

- Protected
- Inherited
- External

Theme

### On This Page

Classes
RootScopeProvider
Scope
Interfaces
AsyncQueueTask
Listener
Type Aliases
ListenerFunction
Variables
$$applyAsyncQueue
$postUpdateQueue
NONSCOPE
Functions
createScope
nextId